import { defHttp } from '/@/utils/http/axios';

//报告编制单位业务开展情况统计
export const bgbzdwywkzqktj = (params) => {
    return defHttp.get({ url: `/hydwtj/bgbzdwywkzqktj`, params });
}
// 导出
export const dkcjtbxxExcel = '/hydwtj/dkcjtbxxExcel'
//报告编制单位业务开展区域情况表
export const bgbzdwywkzqyqkb = (params) => {
    return defHttp.get({ url: `/hydwtj/bgbzdwywkzqyqkb`, params });
}
// 导出
export const bgbzdwywkzqyqkbExcel = '/hydwtj/bgbzdwywkzqyqkbExcel'
// 检测单位业务开展情况
export const jcdwywkzqk = (params) => {
    return defHttp.get({ url: `/hydwtj/jcdwywkzqk`, params });
}
// 导出
export const jcdwywkzqkExcel = '/hydwtj/jcdwywkzqkExcel'

// 检测单位业务开展区域情况表
export const jcdwywkzqyqkb = (params) => {
    return defHttp.get({ url: `/hydwtj/jcdwywkzqyqkb`, params });
}
// 导出
export const jjcdwywkzqyqkbExcel = '/hydwtj/jjcdwywkzqyqkbExcel'

// 从业单位信息
export const cydwxxtj = (params) => {
    return defHttp.get({ url: `/hydwtj/cydwxxtj`, params });
}
export const cydwxxtjExcel = '/hydwtj/cydwxxtjExcel'

// 记录
export const dkjlxq = (params) => {
    return defHttp.get({ url: `/hydwtj/dkjlxq`, params });
}